
html body {
    background: url("../images/header-bg.png") repeat-x scroll 0 0 #F1ECE8;
    margin: 0;
    padding: 0;
}
#doc {
    width: 100%;
}
a.seekLink {
    font-family: Arial,Helvetica,sans-serif;
    margin: 5px 0;
    text-decoration: none;
}
.job {
    background: -moz-linear-gradient(center top , #98002E 0%, #6D0017 100%) repeat scroll 0 0 transparent;
    margin-top: 10px;
    width: 680px;
}
.job:hover {
    box-shadow: none;
}
.jobContainer {
    color: #F8F8F8;
    display: table-row;
    height: auto;
    overflow: hidden;
}
.jobContainer:hover {
}
.jobContainer .left {
    background: url("images/seperator.png") no-repeat scroll right center transparent;
    display: table-cell;
    font-size: 15px;
    padding: 18px;
    text-align: left;
    vertical-align: middle;
    width: 180px;
}
.jobContainer .right {
    display: table-cell;
    font-size: 12px;
    padding: 18px;
    vertical-align: middle;
    width: 500px;
}
.jobshadow {
    background: url("images/shadow.png") no-repeat scroll 0 0 transparent;
    height: 18px;
    width: 680px;
}
.seekCareers {
    margin: 10px 0 30px;
}
#header-container {
    position: relative;
    z-index: 200;
}
.home #header-container {
    margin-bottom: 18px;
}
#header {
    height: 104px;
    margin: 0 auto;
    overflow: visible;
    padding: 0;
    position: relative;
    width: 980px;
}
.latest-offer {
    background: none repeat scroll 0 0 #760026;
    border: 1px solid #BB4463;
    float: right;
    font-size: 16px;
    height: 63px;
    margin: 10px 0 0;
    padding: 10px;
    width: 437px;
}
.latest-offer ul {
    margin: 0;
    padding: 0;
    position: relative;
}
.latest-offer li {
    color: #FFFFFF;
    list-style-type: none;
    padding: 0 0 0 90px;
}
.latest-offer li .copy a, .latest-offer li .copy a:visited {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 5px;
}
.latest-offer li a:hover {
    text-decoration: none;
}
.latest-offer a {
    display: block;
    width: 100%;
}
.latest-offer li img {
    left: 0;
    position: absolute;
    top: 1px;
}
.site-name {
    float: left;
    margin: 0;
}
.site-name a {
    background: url("images/backinmotion-logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 75px;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 15px;
    width: 316px;
}
#body {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #E9E5E1;
    border-right: 1px solid #E9E5E1;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 17px 54px;
    width: 944px;
    z-index: 100;
}
.home #body {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    padding: 0 0 54px;
    width: 980px;
}
#content {
    padding-top: 20px; min-height:600px;
	}
.col2 #content, .col3 #content {
    float: right;
    padding-top: 20px;
    width: 700px;
}
.col3 #content .copy {
    float: left;
    width: 380px;
}
.col3 #content .sub-copy {
    background: none repeat scroll 0 0 #FAFAF8;
    border: 1px solid #F3F3F2;
    float: right;
    margin-top: 52px;
    padding: 20px;
    width: 260px;
}
.col2 #sub-content, .col3 #sub-content {
    float: left;
    margin-top: 20px;
    width: 220px;
}
.copy {
    overflow: hidden;
}
.figure {
    overflow: hidden;
}
.figure_a {
    margin: 0 20px 0 0;
}
.figure_a img {
    max-width: 700px;
    overflow: hidden;
}
.figure_b {
    float: left;
    overflow: hidden;
    padding: 0 20px 20px 0;
}
.figure_c {
    float: right;
    margin: 0 0 20px 20px;
    overflow: hidden;
}
.figure_b img, .figure_c img {
    max-width: 280px;
}
.section-archive {
    border: medium none;
    float: left;
    margin-left: 9px;
    width: 209px;
}
#archive-list {
    font-weight: bold;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#archive-list li {
    color: #BFBCA6;
    list-style-type: none;
    position: relative;
}
#archive-list > li {
    color: #363636;
}
#archive-list li ul {
    border-left: 1px solid #BFBCA6;
    color: #940030;
    height: auto;
    left: 45px;
    margin: -18px 0 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    top: 0;
    width: 170px;
}
#archive-list li ul li {
    border-right: 1px solid #BFBCA6;
    display: inline;
    float: left;
    padding: 0 5px;
}
#footer-wrapper {
    background: url("../images/footer-bg.png") repeat scroll 0 0 transparent;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}
#footer {
    margin: 0 auto;
    overflow: hidden;
    padding: 0 0 40px;
    position: relative;
    width: 980px;
}
.footer-social {
    float: right;
    margin: 30px 0 0;
    width: 175px;
}
.footer-social .book-appointment {
    background: url("images/book-appointment-footer-btn.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 36px;
    width: 175px;
}
.footer-social .book-appointment *:active {
    background: url("images/book-appointment-footer-btn.png") no-repeat scroll 0 -36px transparent;
    display: block;
    height: 37px;
    position: static;
    width: 175px;
}
.footer-social .book-appointment:hover {
    height: 37px;
    margin-top: -1px;
    position: relative;
}
#sitemap {
    line-height: 18px;
    margin: 30px 0 0;
    overflow: hidden;
    padding: 0;
    width: 900px;
}
#sitemap li {
    float: left;
    font-size: 12px;
    list-style-type: none;
    margin:0 18px 0 18px;
    overflow: hidden;
   
}
#sitemap li ul {
    border-top: 1px solid #555555;
    margin: 4px 0 0;
    padding: 5px 0 0;
}
#sitemap li ul li {
    float: none;
    font-size: 11px;
}
#sitemap li a, #sitemap li a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
#sitemap li a:hover {
    text-decoration: underline;
}
.social-links {
    background: url("images/social-links-bg.png") no-repeat scroll 0 0 transparent;
    height: 100px;
    margin: 18px 0;
    padding: 10px 15px 20px;
    width: 147px;
}
.social-links h3 {
    color: #E1DEC6;
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 6px;
}
.social-links ul {
    margin: 0;
    padding: 0;
}
.social-links li {
    font-size: 11px;
    list-style-type: none;
    padding: 0 0 0 24px;
    position: relative;
}
.social-links li img {
    left: 0;
    position: absolute;
    top: 4px;
}
.social-links li a {
    color: #E1DEC6;
    display: block;
    line-height: 24px;
    text-decoration: none;
}
.social-links li a:hover {
    color: #FFFFFF;
}
.newism {
    background: url("images/newism-logo.png") no-repeat scroll 0 0 transparent;
    bottom: 30px;
    display: block;
    height: 30px;
    margin-left: 10px;
    position: absolute;
    right: 20px;
    text-indent: -9999px;
    width: 95px;
}
.newism:hover {
    background: url("images/newism-logo.png") no-repeat scroll 0 -30px transparent;
}
.home #content {
    padding: 0;
}
.home #content .copy {
    float: left;
    margin: 0 0 27px;
    width: 980px;
}
.home #content .sub-copy {
    float: left;
    margin: 0 0 27px;
    width: 980px;
}
.home #content .sub-copy h2 {
    border: medium none;
    margin-top: 9px;
}
.home .health-partners > h3, .home .event-partners > h3, .home .upcoming-events > h3, .home .entry-recent-news > h3 {
    color: #940030;
    font-weight: normal;
    margin: 0 0 18px;
}
.home .upcoming-events > h3, .home .entry-recent-news > h3 {
    font-size: 20px;
}
.rounded-corners {
    border: 1px solid #E9E5E1;
    border-radius: 18px 18px 18px 18px;
}
.static-images {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 456px;
}
.static-images li {
    background: none repeat scroll 0 0 #CCCCCC;
    display: block;
    float: left;
    height: 93px;
    margin-left: 18px;
    width: 140px;
}
.static-images li:first-child + li {
    margin-left: 0;
}
.static-images li:first-child {
    height: 304px;
    margin: 0 0 18px;
    width: 456px;
}
.sub-navigation {
    float: left;
    margin-left: 28px;
    width: 457px;
}
.sub-navigation h2 {
    color: #595959;
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 18px;
    text-transform: uppercase;
}
.sub-navigation h2 span {
    font-size: 54px;
    line-height: 46px;
}
.sub-navigation-buttons {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.sub-navigation-buttons li {
    float: left;
}
.sub-navigation-buttons li a {
    display: block;
    height: 75px;
    margin-bottom: 18px;
    overflow: hidden;
    text-indent: -9999px;
}
.sub-navigation-buttons li a:hover {
    background-position: 0 -75px;
}
.find-a-location-btn {
    background: url("images/find-a-location-btn.png") no-repeat scroll 0 0 #FFFFFF;
    width: 219px;
}
.our-services-btn {
    background: url("images/our-services-btn.png") no-repeat scroll 0 0 #FFFFFF;
    margin-left: 18px;
    width: 219px;
}
.online-booking-btn {
    background: url("images/online-booking-btn.png") no-repeat scroll 0 0 #FFFFFF;
    width: 219px;
}
.what-to-expect-btn {
    background: url("images/what-to-expect-btn.png") no-repeat scroll 0 0 #FFFFFF;
    margin-left: 18px;
    width: 219px;
}
.physio-assessment-btn {
    background: url("images/physio-assessment-btn.png") no-repeat scroll 0 0 #FFFFFF;
    width: 457px;
}
.money-back-btn {
    background: url("images/money-back-btn.png") no-repeat scroll 0 0 #FFFFFF;
    margin: 0 !important;
    width: 457px;
}
.about-bim {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    padding: 18px;
    width: 437px;
}
.about-bim img {
    float: left;
    margin: 0 18px 9px 0;
    width: 200px;
}
.about-bim > h2 {
    border: medium none;
    color: #940030;
    font-size: 24px;
    font-weight: normal;
    margin-top: 0;
}
.about-bim h3 {
    color: #940030;
    font-size: 18px;
    font-weight: normal;
    margin: 27px 0 18px;
}
.home-page-icons {
    float: left;
    margin-left: 28px;
    padding-top: 27px;
    width: 476px;
}
ul.icon-list {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
ul.icon-list li.odd {
    margin-right: 30px;
}
ul.icon-list li {
    display: block;
    float: left;
    margin: 0 0 18px;
    position: relative;
    width: 222px;
}
ul.icon-list h3 {
    font-size: 20px;
    font-weight: normal;
    line-height: 22px;
    margin: 0;
    padding: 0 0 9px 75px;
}
ul.icon-list img {
    left: 0;
    position: absolute;
    top: 0;
}
.info-card, .info-card2 {
    float: right;
    margin: 0 0 36px;
}
.info-card a, .info-card2 a {
    background: url("images/rice-banner.gif") no-repeat scroll left top #DDDDDD;
    display: block;
    height: 0;
    overflow: hidden;
    padding-top: 149px;
    width: 476px;
}
.info-card2 a {
    background-image: url("images/light-fm.gif");
}
.home #content .entry-recent-news {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    padding: 18px;
    width: 437px;
}
.entry-recent-news .entry-index li {
    padding: 18px 0 9px 80px;
}
.entry-recent-news .entry-index > li:first-child {
    padding-top: 0;
}
.upcoming-events {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin-bottom: 27px;
    margin-left: 28px;
    padding: 18px;
}
.home .upcoming-events {
    width: 437px;
}
.upcoming-events h4 {
    margin: 18px 0;
    padding: 0;
}
.upcoming-events h4:first-child {
    margin-top: 9px;
}
.upcoming-events > ul {
    padding: 0 !important;
}
.upcoming-events ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.upcoming-events li {
    padding: 9px 0 9px 27px;
}
.upcoming-events li:first-child {
    padding-top: 0;
}
.upcoming-events .meta {
    float: left;
    margin-right: 4px;
}
.events .upcoming-events {
    margin: 0;
    padding: 0;
    width: 100%;
}
.events .upcoming-events ul {
    padding: 0;
}
.events .upcoming-events li {
    padding-left: 0;
}
.events .upcoming-events h4 {
    margin-top: 27px;
    width: 100%;
}
.home .health-partners {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin-left: 28px;
    padding: 18px;
    width: 437px;
}
.health-partners ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.health-partners ul li {
    display: inline;
    float: left;
}
.home .health-partners a {
    background: none repeat scroll 0 0 #EFEFEF;
    float: left;
    margin-left: 8px;
}
.home .health-partners li:first-child a {
    margin: 0;
}
.home .event-partners {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    min-height: 90px;
    padding: 18px;
    width: 944px;
}
.home .event-partners ul {
    clear: both;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.home .event-partners ul li {
    display: inline;
    float: left;
    margin: 0 12px;
}
.home .event-partners a {
    background: none repeat scroll 0 0 #EFEFEF;
    display: block;
}
.partners {
    display: block;
    height: 53px !important;
    width: 938px !important;
}
.partners ul {
    width: 100% !important;
}
.home-page-buttons {
    display: block;
    float: right;
    width: 218px;
}
.brand-img {
    margin: 9px 9px 0 0;
}
.lrg-home-buttons {
    display: block;
    height: 71px;
    width: 100%;
}
.explore-our-services-btn, .find-a-location-btn {
    display: block;
    height: 90px;
    width: 220px;
}
.explore-our-services-btn {
    background: url("images/explore-our-services-btn.png") no-repeat scroll 0 0 transparent;
    float: left;
    margin-top: 52px;
}
.find-a-location-btn {
    background: url("images/find-a-location-btn.png") no-repeat scroll 0 0 transparent;
    float: left;
}
ul.col1 li, ul.col2 li {
    margin-bottom: 3px;
}
ul.col1, ul.col2 {
    float: left;
    margin: 0 10px 0 0;
    padding: 0 0 0 18px;
    width: 191px;
}
ul.col2 {
    float: right;
}
.DD2F06 {
    margin-top: 9px;
}
.practice .sub-cop {
    margin-top: 12px;
}
.floatleft{
	float:left;
}

.floatright{
	float:right;
}

.sidecol{
	width:180px;
}
.maincol{
	width:740px;
}